Index: trunk/language/nl_NL/common.lang.php
===================================================================
--- trunk/language/nl_NL/common.lang.php	(revision 8255)
+++ trunk/language/nl_NL/common.lang.php	(revision 8286)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (waardering %d aantal x)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d category updated'] = '%d categorie bijgewerkt';
-$lang['%d categories updated'] = '%d categorieën bijgewerkt';
+$lang['%d album updated'] = '%d categorie bijgewerkt';
+$lang['%d albums updated'] = '%d categorieën bijgewerkt';
 $lang['%d comment to validate'] = '%d commentaar voor validatie';
 $lang['%d comments to validate'] = '%d commentaren voor validatie';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Maker';
 $lang['Average rate'] = 'Gemiddelde waardering';
-$lang['Categories'] = 'Categorieën';
-$lang['Category'] = 'Categorie';
+$lang['Albums'] = 'Categorieën';
+$lang['Album'] = 'Categorie';
 $lang['Close this window'] = 'Sluit dit venster';
 $lang['Complete RSS feed (images, comments)'] = 'Complete RSS feed (afbeeldingen, commentaar)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'De RSS feed geeft meldingen als er nieuws is op deze website: nieuwe afbeeldingen, bijgewerkte categorieën, nieuw commentaar. Gebruik hiervoor een rss lezer.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'De RSS feed geeft meldingen als er nieuws is op deze website: nieuwe afbeeldingen, bijgewerkte categorieën, nieuw commentaar. Gebruik hiervoor een rss lezer.';
 $lang['Unknown feed identifier'] = 'Onbekende feed identifier';
 $lang['User comments'] = 'Gebruikers-commentaar';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'Oplopend';
 $lang['author(s) : %s'] = 'Maker : %s';
-$lang['Expand all categories'] = 'Toon alle categorieën';
+$lang['Expand all albums'] = 'Toon alle categorieën';
 $lang['posted after %s (%s)'] = 'geplaatst na %s (%s)';
 $lang['posted before %s (%s)'] = 'geplaatst voor %s (%s)';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Hallo';
 $lang['available for administrators only'] = 'Alleen voor beheerders';
-$lang['shows images at the root of this category'] = 'Toont afbeeldingen van het begin van de categorie';
+$lang['shows images at the root of this album'] = 'Toont afbeeldingen van het begin van de categorie';
 $lang['See last users comments'] = 'Bekijk de laatste gebruikerscommentaren';
 $lang['customize the appareance of the gallery'] = 'Weergave van de galerie aanpassen';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Startpagina';
 $lang['Identification'] = 'Administratie';
-$lang['in this category'] = 'in deze categorie';
-$lang['in %d sub-category'] = 'in %d sub-categorie';
-$lang['in %d sub-categories'] = 'in %d sub-categorieën';
+$lang['in this album'] = 'in deze categorie';
+$lang['in %d sub-album'] = 'in %d sub-categorie';
+$lang['in %d sub-albums'] = 'in %d sub-categorieën';
 $lang['included'] = 'inclusief';
 $lang['Invalid password!'] = 'Verkeerd wachtwoord!';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maximale breedte moet meer zijn dan 50';
 $lang['display a calendar by creation date'] = 'Toon afbeeldingen gesorteerd op aanmaakdatum';
-$lang['display all elements in all sub-categories'] = 'Toon alle afbeeldingen in alle sub-categorieën';
+$lang['display all elements in all sub-albums'] = 'Toon alle afbeeldingen in alle sub-categorieën';
 $lang['return to normal view mode'] = 'Terug naar de standaardweergave';
 $lang['display a calendar by posted date'] = 'Toon afbeeldingen gesorteerd op plaatsingsdatum';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Willekeurige afbeeldingen';
 $lang['display a set of random pictures'] = 'toon een set van willekeurige afbeeldingen';
-$lang['Recent categories'] = 'Recente categorieën';
-$lang['display recently updated categories'] = 'toon recentelijk bijgewerkte categorieën';
+$lang['Recent albums'] = 'Recente categorieën';
+$lang['display recently updated albums'] = 'toon recentelijk bijgewerkte categorieën';
 $lang['Recent period'] = 'Recente periode (aantal dagen)';
 $lang['Recent pictures'] = 'Recente afbeeldingen';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'Terug naar de startpagina';
 $lang['Search for Author'] = 'Zoek naar maker';
-$lang['Search in Categories'] = 'Zoeken in categorieën';
+$lang['Search in albums'] = 'Zoeken in categorieën';
 $lang['Search by Date'] = 'Zoeken op datum';
 $lang['Date'] = 'Begindatum';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Zoekopties';
 $lang['Search results'] = 'Zoekresultaten';
-$lang['Search in subcategories'] = 'Zoeken in sub-categorieën';
+$lang['Search in sub-albums'] = 'Zoeken in sub-categorieën';
 $lang['searched words : %s'] = 'zoekwoorden : %s';
 $lang['Contact'] = 'Contact';
-$lang['set as category representative'] = 'Stel in als standaard categorie';
+$lang['set as album representative'] = 'Stel in als standaard categorie';
 $lang['Show number of comments'] = 'Toon aantal commentaren';
 $lang['Show number of hits'] = 'Toon aantal bezoekers';
@@ -321,5 +321,5 @@
 $lang['Admin: %s'] = 'Beheerder: %s';
 $lang['Registration of %s'] = 'Registratie van %s';
-$lang['Category: %s'] = 'Categorie: %s';
+$lang['Album: %s'] = 'Categorie: %s';
 $lang['Picture name: %s'] = 'Afbeeldingsnaam: %s';
 $lang['Creation date: %s'] = 'Aanmaakdatum: %s';
@@ -331,5 +331,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrator, webbeheerder en speciale gebruiker kunnen deze methode niet gebruiken';
 $lang['a user use already this mail address'] = 'Een andere gebruiker maakt al gebruik van dit email-adres';
-$lang['Category results for'] = 'Categorie resultaten voor';
+$lang['Album results for'] = 'Categorie resultaten voor';
 $lang['Tag results for'] = 'Tag resultaten voor';
 $lang['from %s to %s'] = 'van %s tot %s';
